Bug 491 - userhelper зависает после запуска kdepasswd
: userhelper зависает после запуска kdepasswd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/usermode)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-30 23:24 by
Modified: 2003-09-24 12:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-30 23:24:47
После запуска kdepasswd userhelper остается висеть в памяти, 
при это зависает и kdepasswd ;-(

---

---
------- Comment #1 From 2002-02-19 11:26:08 -------
Жду с нетерпением исправления ошибки... пользователи мучаются ;-(
------- Comment #2 From 2002-02-19 11:26:08 -------
Жду с нетерпением исправления ошибки... пользователи мучаются ;-(
------- Comment #3 From 2002-02-19 17:00:10 -------
Ждите 
------- Comment #4 From 2002-02-19 17:00:10 -------
Ждите 
------- Comment #5 From 2002-03-13 21:20:47 -------
Fixed in usermode-1.43-alt2
------- Comment #6 From 2002-03-13 21:20:47 -------
Fixed in usermode-1.43-alt2
------- Comment #7 From 2002-03-13 21:22:29 -------

    
------- Comment #8 From 2002-03-13 21:22:29 -------

    
------- Comment #9 From 2003-09-24 12:24:53 -------
reassign 2 zerg@altlinux.org